/*\ 
	BUNGOT
	font-family: 'Amiri', serif;
	font-family: 'Open Sans', sans-serif;
\*/
@import url('https://fonts.googleapis.com/css?family=Amiri:400,400i,700,700i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i');
body {
	font-family: 'Amiri', serif;
	color:#707070;
	line-height:30px;
	font-size:18px;
	position: relative;
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}
:focus {
	outline:0 !important;
}
::-moz-focus-inner {
border:0 !important;
}
input:focus, select:focus, textarea:focus, button:focus {
	outline: none;
}
object, embed {
	outline: 0;
}
img {
	max-width:100%;
	height:auto;/*	-khtml-user-select: none;
    -o-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    user-select: none;*/
}
address {
	font-style: normal;
	line-height:inherit;
	margin:0;
}
ul, ol{
	padding: 0;
	margin: 0 0 20px 16px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Amiri', serif;
	margin-top:0;
	line-height:normal;
	font-weight:bold;
}
h2{
	font-size: 60px;
	line-height: 60px;
	color: #000054;
	margin-bottom: 40px;
	font-weight: normal;
}
h3{
	font-size: 30px;
	line-height: 30px;
	color: #b5091f;
	font-weight: normal;
	margin-bottom: 30px;
}
p{
	margin-bottom: 20px;
}
/*::-moz-placeholder {
  color: #ccc;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #ccc;
}
::-webkit-input-placeholder {
  color: #ccc;
}*/
#body{
	background-color: #fff;
	position: relative;
}
.w100p{
	width: 100% !important;
}
.mb20{
	margin-bottom: 20px !important;
}
.mb50{
	margin-bottom: 50px !important;
}
.mt20{
	margin-top: 20px !important;
}
.wrapper{
	max-width: 1600px;
	margin: 0 auto;
}
#header{
	background-color: #000054;
	height: 164px;
	position: relative;
}
#header:before{
	background-image: url(../images/img-header-element-4.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: repeat-x;
	position: absolute;
	content: "";
	width: 40%;
	right: 0;
	top: 0;
	height: 154px;
	z-index: 0;
}
#header-top{
	background-image: url(../images/img-header-element-1.jpg);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
}
#header-top > .container{
	max-width: none;
}
#header-element{
	background-image: url(../images/img-header-element-2.png);
	background-attachment: scroll;
	background-position: 110px top;
	background-repeat: no-repeat;
	background-color: #000054;
	height: 154px;
	margin-left: 150px;	
	overflow: hidden;
	position: relative;
	z-index: 1;
}
#header-heading{
	line-height: 154px;
	font-size: 57px;
	color: #eeaf00;
	padding-left: 50px;
}
#header-heading a{
	color: #eeaf00;
}
#header-heading a:hover{
	text-decoration: none;
}
#header-back{
	background-image: url(../images/img-header-element-3.png);
	background-attachment: scroll;
	background-position: left top;
	background-repeat: no-repeat;
	line-height: 154px;
	width: 440px;
	height: 154px;
	padding-left: 97px;
	margin-right: -63px;
	position: relative;
	z-index: 1;
}
#header-back a{
	color: #fff;
	font-size: 22px;
	line-height: normal;
	text-decoration: none;
}
#header-back a span{
	color: #b10032;
}
#header-bot{
	overflow: hidden;
}
#header-bot div{
	height: 10px;
	text-indent: -9999px;
	width: 60%;
	float: right;
	background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(88,88,151,1) 15%, rgba(88,88,151,1) 100%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(88,88,151,1) 15%,rgba(88,88,151,1) 100%);
	background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(88,88,151,1) 15%,rgba(88,88,151,1) 100%);
}
.sidebar-bg-out, .sidebar-bg{
	background-color: #2c2c6e;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0
	text-indent: -9999px;
	overflow: hidden;
	z-index: 0;
}
.sidebar-bg{
	width: 30%;
}
.sidebar-bg-out{
	width: 50%;
}
.sidebar{
	background-color: #2c2c6e;
	/*width: 485px;*/
	padding: 40px 40px 60px;
	float: left;
	width: 30%;
	position: relative;
	z-index: 1;
}
.heading-sidebar{
	margin-bottom: 50px;
}
.heading-sidebar h3{
	font-weight: normal;
	color: #fff;
	font-size: 65px;
	line-height: 61px;
	margin: 0;
}
.heading-sidebar h3 span{
	display: block;
	color: #ffa900;
	font-size: 62px;
}

.heading-sidebar h3 a{
	font-weight: normal;
	color: #fff;
	font-size: 65px;
	line-height: 61px;
	margin: 0;
	text-decoration: none;
}
.heading-sidebar h3 a span{
	display: block;
	color: #ffa900;
	font-size: 62px;
}

.heading-sidebar h4{
	color: #fff;
	font-size: 37px;
	line-height: 37px;
	font-weight: normal;
	margin: 0;
}
.fb-wrapper{
	padding: 15px 0 70px;
}
.fb-header{
	color: #fff;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 25px;
}
.fb-header img{
	vertical-align: bottom;
	margin-right: 20px;
}
.calendar-event-wrapper ul{
	margin: 0;
	padding: 0;
}
.calendar-event-wrapper ul li{
	margin: 0 0 40px;
	padding: 0;
	display: table;
	list-style: none;
	width: 100%;
}
.ce-col{
	display: table-cell;
	vertical-align: middle;
}
.ce-date{
	width: 140px;
}
.ce-date-box{
	background-color: #a40036;
	height: 140px;
	text-align: center;
	color: #d7d6e6;
	padding-top: 14px;
}
.ce-month{
	font-size: 25px;
	font-style: italic;
}
.ce-pitsa{
	font-size: 45px;
	line-height: 45px;
	font-weight: bold;
	padding: 8px 0 2px;
}
.ce-year{
	font-size: 22px;
}
.ce-content{
	padding-left: 30px;
	color: #d7d6e6;
	font-size: 30px;
	line-height: 30px;
}
.content-area{
	background-color: #fff;
	overflow: hidden;
	width: 70%;
	float: right;
}
.content-area .heading-sidebar h3{
	color: #b10032;
}
.content-area .heading-sidebar h3 a{
	color: #b10032;
}
.content-area .heading-sidebar h4{
	color: #707070;
}
.content-loop{
	background: url(../images/img-shadow-content-loop.png) repeat-x left bottom;
	padding:50px 70px;
}
.content-loop:last-of-type{
	background: none;
}
.btn-previous-edition{
	font-size: 30px;
	font-weight: normal;
	padding: 0 30px;
	color: #fff !important;
	border-radius: 0 !important;
	height: 73px;
	float: right;
	background: rgb(0,0,84)!important;
	background: -moz-linear-gradient(left, rgba(0,0,84,1) 0%, rgba(88,88,151,1) 72%, rgba(88,88,151,1) 100%)!important;
	background: -webkit-linear-gradient(left, rgba(0,0,84,1) 0%,rgba(88,88,151,1) 72%,rgba(88,88,151,1) 100%)!important;
	background: linear-gradient(to right, rgba(0,0,84,1) 0%,rgba(88,88,151,1) 72%,rgba(88,88,151,1) 100%)!important;
}
.menu-content{
	padding-top: 70px;
}
.menu-content ul{
	margin: 0;
	padding: 0;
}
.menu-content ul li{
	background: url(../images/img-shadow-menu-content-li.png) no-repeat right bottom;
	list-style: none;
	margin: 0 4% 40px 0;
	padding: 0 0 10px;
	line-height: inherit;
	width: 46%;
	cursor: pointer;
	float: left;
}
.menu-content ul li a{
	color: #707070;
	text-decoration: none;
	font-size: 26px;

}
.mc-1{
	padding-right: 50px;
}
.mc-2{
	padding-left: 50px;
}
.prayer-content{
	color: #333376;
	font-size: 25px;
	line-height: 36px;
}
.name-label{
	margin-bottom: 30px;
}
.name-label h4{
	font-size: 24px;
	line-height: 30px;
	color: #000054;
	margin: 0;
}
.nl-label{
	font-size: 24px;
	line-height: 30px;
	color: #585897;
}
.img-content-right{
	float: right;
	margin-bottom: 30px;
}
.listing{
	margin: 0 0 20px;
}
.listing li{
	list-style: none;
	padding-left: 18px;
	background-position: left 12px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-image: url(../images/img-bullet.png);
}

.listingnews ul{
	margin: 0 0 20px;
}
.listingnews ul li{
	list-style: none;
	padding-left: 18px;
	background-position: left 12px;
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-image: url(../images/img-bullet.png);
}


.title-download ul{
	margin: 0;
	padding: 0;
}
.title-download ul li{
	background-image: url(../images/img-title-download-shadow-1.jpg);
	background-repeat: repeat-x;
	background-attachment: scroll;
	background-position: left bottom;
	list-style: none;
	margin: 0 0 20px;
	padding: 0;
}
.title-download ul li a{
	background-image: url(../images/icon-download.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 13px 10px;
	padding: 15px 0 15px 85px;
	display: block;
	text-decoration: none;
	text-transform: capitalize;
	min-height: 70px;

}
.td-name{
	color: #000054;
	font-size: 21px;
	line-height: 21px;
}
.td-size{
	color: #585897;
	font-size: 18px;
	line-height: 18px;
	text-transform: uppercase;
}
.issue-lising ul{
	margin: 0 -7px;
	padding: 0;
}
.issue-lising ul li{
	float: left;
	margin: 0 0 14px;
	padding: 0 7px;
	width: 25%;
	list-style: none;
}
.issue-lising ul li a{
	text-decoration: none;
}
.issue-box{
	position: relative;
	background: url(../images/img-issue-box-bot.jpg) no-repeat right bottom;
	padding-bottom: 14px;
}
.ib-head{
	background-image: url(../images/img-ib-head.jpg);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	background-size: cover;
	height: 168px;
	color: #fff;
	padding: 35px 25px;
}
.ib-count{
	font-size: 38px;
	line-height: 38px;
	font-style: italic;
}
.ib-type{
	font-size: 36px;
	line-height: 36px;
	color: #eeaf00;
}
.ib-year{
	font-size: 21px;
	line-height: 21px;

}
.ib-date{
	font-size: 21px;
	line-height: 21px;
	color: #24246f;
	padding: 15px 25px;
	min-height: 72px;
}
.ib-date span{
	color: #9292bf;
}
.gallery-box{
	max-width: 788px;
}
.gallery-box ul{
	margin: 0 -7px;
	padding: 0;
}
.gallery-box ul li{
	float: left;
	margin: 0 0 14px;
	padding: 0 7px;
	list-style: none;
	width: 50%;
	background-image: none;
}
.gb-box{
	margin: 0 -7px;
	overflow: hidden;
}
.gb-box img{
	width: 100%
}
.gb-box-1{
	overflow: hidden;
	width: 63%;
	padding:0 7px;
	float: left;
}
.gb-box-2{
	overflow: hidden;
	width: 37%;
	padding: 0 7px;
	float: left;
}
#footer{
	background-color: #000054;
	color: #fff;
	position:relative;
	z-index: 9;
	font-size: 18px;
	line-height: 30px;
	font-family: 'Open Sans', sans-serif;	
}
#footer a{
	color: #fff;
	text-decoration: none;
}
#footer > .container{
	padding: 30px 15px;
}
#footer-logo{
	margin-left: 100px;
	margin: -88px 40px 0 100px;
}
#footer-address{
	overflow: hidden;
}
#number-email{
	margin-left: 110px;
}
#copyr{
	text-align: right;
	margin-top: 30px;
}
.btn-backtotop{
	background: url(../images/icon-arrow-back-top.png) no-repeat center 15px;
	position: fixed;
	right: 0;
	top: 50%;	
	background-color: #ebebeb;
	padding: 45px 10px 15px;
	display: block;
	text-decoration: none !important;
	color: #585897;
	text-align: center;
	line-height:20px; 
	font-size:18px;
	z-index: 1;
}
.btn-backtotop span{
	display: block;
}
.container{
	max-width: 1504px;
	width: 100% !important;
}
.btn-a{height: auto !important;padding: 7px 15px !important;}
.prev_page_list .prev_page h2{  margin-bottom: 0;}
.prev_page_list .content-loop {  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;}
#previous-sec .issue-lising.clearfix {  padding: 0 40px 40px;}

.archive_list {
  padding: 20px 0;
}

.news-gallery .fancybox img{  height: 141px;
    object-fit: cover;
    object-position: center top; width: inherit;
}
.news-gallery .gb-box-1 {width: auto;}
.news-gallery ul li {width: auto !important;}
.news_main .img-content-right img {height: 252px;overflow: hidden; object-fit: cover; object-position: center top;}
.date-sorted #webapp19792pagination{display: none;}
/* CUSTOM MEDIA START */

 @media (max-width: 1550px) {
	#header-element{
		background-color: inherit;
	}
	#header:before{
		width: 15%;
	}
	#header-back{
		margin: 0;
		width: 340px;
	}
	#header-back a{
 		font-size: 18px;
 	}
}
 @media (max-width: 1360px) {
 	h2{
 		font-size: 48px;
 		line-height: 48px;
 		margin-bottom: 30px;
 	}
 	.btn-previous-edition{
		height: 50px;
		font-size: 20px;
		padding: 0 15px;
 	}
 	#header{
		height: auto;
 	}
 	#header-bot{
 		display: none;
 	}
 	#header-element{
		margin-left: 30px;
	}
	#header-heading{
		font-size: 45px;
		padding-left: 20px;
	}
	.sidebar, .sidebar-bg{
		/*width: 300px;*/
		width: 40%;
	}
	.content-area{
		width: 60%;
	}
	.sidebar{
		padding: 30px 30px 60px;
	}
	.heading-sidebar h3{
		font-size: 50px;
		line-height: 50px;
	}
	.heading-sidebar h3 span{
		font-size: 48px;
	}

	.heading-sidebar h3 a{
		font-size: 50px;
		line-height: 50px;
	}
	.heading-sidebar h3 a span{
		font-size: 48px;
	}

	.heading-sidebar h4{
		font-size: 30px;
		line-height: 30px;
	}
	.heading-sidebar{
		margin-bottom: 30px;
	}
	.fb-wrapper{
		padding-bottom: 50px;
	}
	#footer-logo{
		margin-left: 40px;
	}
	.calendar-event-wrapper ul li{
		margin-bottom: 20px;
	}
	.ce-date-box{
		height: 100px;
		padding-top: 5px;
	}
	.ce-date{
		width: 100px;
	}
	.ce-pitsa{
		font-size: 30px;
		line-height: 30px;
		padding:2px 0 0;
	}
	.ce-year, .ce-month{
    	font-size: 18px;
	}
	.ce-content{
		font-size: 20px;
		line-height: 20px;
		padding-left: 15px;
	}
	.content-loop{
		padding: 40px;
	}
	.mc-1 {
    	padding-right: 15px;
	}
	.mc-2 {
    	padding-left: 15px;
	}
	.menu-content{
		padding-top: 30px;
	}
	.menu-content ul li{
		margin-bottom: 10px;
	}
	.menu-content ul li a{
		font-size: 20px;
	}
	.img-content-right{
		float: none;
	}
	#footer{
		font-size: 15px;
		line-height: 21px;
	}
	#copyr{
		margin-top: 20px;
	}
	#footer > .container{
		padding-bottom: 10px;
	}
	.ib-head{
 		padding-top: 38px;
 	}
 	.ib-type{
 		font-size: 27px;
 		line-height: 40px;
 	}
 	.ib-count {
	    font-size: 27px;
	    line-height: 32px;
	}
	.ib-year {
	    font-size: 18px;
	    line-height: 18px;
	}
	
	.ib-date {
		font-size: 18px;
  
	}
}

@media all and (max-width: 1245px) and (min-width: 1202px) {

.ib-count {  font-size: 25px;}

.ib-type { font-size: 23px; }


}

 @media (max-width: 1200px) {
	#footer-logo{
		position: absolute;
		left: 15px;
		top: -55px;
		margin: 0;
	}
	#number-email{
		margin: 0 0 0 -30px;
		width: 220px;
	}
	#footer > .container{
		max-width: 80%;
		float: right;
	}
	#footer > .container div[class*="col"]{
		position: static;
	}
	#copyr{
		margin: 0;
	}
	#footer > .container{
		padding-bottom: 30px;
	}
	#header-element{
 		margin: 0;
 	}
 	.issue-lising ul li{
 		width: 33.33%;
 	}
 	.ib-head{
 		padding-top: 38px;
 	}
 	.ib-type{
 		font-size: 30px;
 		line-height: 40px;
 	}
 	.ib-count {
	    font-size: 33px;
	    line-height: 32px;
	}
	.ib-year {
	    font-size: 18px;
	    line-height: 18px;
	}
 }

@media (max-width: 1100px) {
.fb-feeds iframe[style] {
width: 100% !important;
}

}
 @media all and (max-width: 1070px) and (min-width: 992px) {

.ib-count {  font-size: 28px;}

.ib-type { font-size: 25px; }


}


 @media (max-width: 991px) {
 	.btn-previous-edition{
 		float: none;
 	}
 	#header-back{
 		width: auto;
 		background-position: 40px top;
 	}
 	.issue-lising ul li{
 		width: 50%;
 	}
 	.ib-date{min-height: auto;}

}
@media (max-width: 767px){
	h2{
		font-size: 40px;
		line-height: 40px;
		margin-bottom: 20px;
	}
	h3{
		margin-bottom: 20px;
	}
	#header{
		padding-bottom: 30px;
	}
	#header-logo{
		width: 100px;
	}
	#header-top > .container{
		padding-right: 0;
	}
	#header-element, #header-heading{
		height: 100px;
		line-height: 100px;
	}
	#header-element{
		background-position: 70px -15px;
		overflow: visible;
	}
	#header-heading{
		float: right !important;
		font-size:30px;
		padding-right: 15px;
	}
	#header-back{
		background: none;
		height: auto;
		padding: 0;
		line-height: normal;
		position: absolute;
		left: 0;
		top: 100px;
		width: 100%;
		text-align: center;;
	}
	#header-back a{
		font-size: 16px;
	}
	.content-area{
		width: 100%;
	}
	.sidebar{
		width: 100%;
		padding: 30px 15px;
	}
	.sidebar-bg, .sidebar-bg-out{
		display: none;
	}
	.fb-wrapper{
		padding-top: 0;
	}
	.content-loop{
		padding: 30px 15px;
	}
	.menu-content ul li:last-of-type{
		background: none;
	}
	.gallery-box ul li{
		width: 100%;
	}
	#footer, #copyr{
		text-align: center;
	}
	#footer > .container{
		float: none;
		max-width: 100%;
		padding-top: 20px;
	}
	#footer-logo{
		float: none !important;
		left: auto;
		top: auto;
		position: relative;
	}
	#number-email{
		margin: 15px 0;
		width: auto;
		float: none !important;
	}
	.menu-content ul li{width: 100% !important}
	#previous-sec .issue-lising.clearfix {  padding: 0 15px 30px;}
	
}
@media (max-width: 380px){
	.issue-lising ul li{
		width: 100%;
	}
}
.newsapp_list .listingnews h1{
    font-size: 48px;
    line-height: 48px;
    margin-bottom: 30px;
}
.newsapp_list .listingnews h2{
    font-size: 36px;
    line-height: 48px;
    margin-bottom: 30px;
}